@charset "utf-8";
/* CSS Document */

body{
	background:url(../images/back.jpg) #121212 top center;
	background-repeat:repeat-x;
	margin:0;
	padding:0;
	font:normal normal 12px/16px Arial, Helvetica, sans-serif;
	color:#0f0f0f;
	text-align:justify;
}
.bkg2{
	background:url(../images/back_top.jpg)  top center;
	background-repeat:no-repeat;
}
.topDiv{
	background:url(../images/top_div.jpg);
	width:960px;
	height:20px;
}

img{
	border:0;
	vertical-align:middle;
}
.logoContainer{
	height:130px;
	width:1185px;
}
.logo{
	z-index:5;
	position:absolute;
	top:10;
}
.mainContainer{
	position:relative;
	width:960px;
}
.centered{
	margin:0 auto;
}
.centerText{
	text-align:center;
}
.mainContainerContent{
	/*
	position:absolute;
	top:185px;
	z-index:1;
	*/
}
.tagContainer{
	position:relative;
}
.content{
	background-color:#FFFFFF;
	margin:0 0 16px;
	padding:0;
	position:relative;
}
.contentFooter{
	margin:0 0 16px;
	padding:0;
	position:relative;
}
.contentFriends{
	background:url(../images/friends_bkg.gif) no-repeat 0 0;
	margin:0 0 16px;
	padding:0;
	position:relative;
	height:260px;
}

.tag{
	position:absolute;
	top:-10px;
	right:65px;
	z-index:10;
}
.fltLeft{
	float:left;
}
.fltRight{
	float:right;
}
.fltLast{
	margin-right: 0 !important;
}
.clrUltimate{
	clear:both;
	float:none;
	font-size:0px;
	line-height:0px;
}
.footer{
	margin:0 auto;
	padding:0;
	position:relative;
}
#copyright{
	font-size:11px;
	padding:25px 0 20px 0;
	margin:0 auto;
	text-align:center;
	color:#5D5D5D;
}
#copyright a{
	color:#5D5D5D;
}
#copyright a:hover{
	color:#5D5D5D;
}
.genericContent{
	padding:64px 18px 0px 18px;
}
.videoContentBox{
	background-color:#FFF;
	padding: 10px 27px 27px;
}
.videoContent{
	background-image:url(../images/latest_video_bkg.jpg);
	padding:23px;
	width:914px;
	height:454px;
	overflow:hidden;
}
.hmeVideoStill img{
	padding-left:4px;
	padding-bottom:4px;
}
.genericBigTitle{
	font:normal 16px/18px  Arial;
	letter-spacing:-1px;
	color:#f92e9a;
	overflow:hidden;
}
.bigTitle{
	width:730px;
}
.subTitle{
	font:normal normal 12px/12px Arial, Helvetica, sans-serif;
	color:#383333;
	line-height:22px
}
.subTitle .accent{
	color:#f92e9a;
}
.titleContainer{
	margin-bottom:10px;
	z-index:10;
	position:relative;
}
.sampleBig{
	width:507px;
	height:338px;
}
.sampleBig2{
	width:540px;
	height:359px;
}
.sampleBig2{
	position: relative;
}
.btnPlay{
	position: absolute;
	top: 170px;
	left: 260px;
	z-index: 9999;
}
/* menu definitions & behaviors */
.menuContainer{
}
.menu a{
	text-decoration:none;
	color:#2f2220;
}
.menu a:hover{
	color:#db6c22;
}
a span{
	display:none;
}
#home:hover, #myVideos:hover, #myPhotosets:hover, #blog:hover, #forum:hover, #bonusSites:hover, #aboutMe:hover, #store:hover, #memberships:hover{
	background-position:0 -68px;
}
#home:active, #myVideos:active, #myPhotosets:active, #blog:active, #forum:active, #bonusSites:active, #aboutMe:active, #store:active, #memberships:active{
	background-position:0 -68px;
}
#home{
	display:block;
	width:72px;
	height:68px;
	background:url(../images/m_home.gif) no-repeat 0 0;
}
#myVideos{
	display:block;
	width:79px;
	height:68px;
	background:url(../images/m_myvideos.gif) no-repeat 0 0;
}
#myPhotosets{
	display:block;
	width:94px;
	height:68px;
	background:url(../images/m_photosets.gif) no-repeat 0 0;
}
#bonusSites{
	display:block;
	width:150px;
	height:68px;
	background:url(../images/m_bonus.gif) no-repeat 0 0;
}
#aboutMe{
	display:block;
	width:70px;
	height:68px;
	background:url(../images/m_about.gif) no-repeat 0 0;
}
#blog{
	display:block;
	width:77px;
	height:68px;
	background:url(../images/m_blog.gif) no-repeat 0 0;
}
#forum{
	display:block;
	width:87px;
	height:68px;
	background:url(../images/m_forum.gif) no-repeat 0 0;
}
#store{
	display:block;
	width:97px;
	height:68px;
	background:url(../images/m_store.gif) no-repeat 0 0;
}
#memberships{
	display:block;
	width:103px;
	height:68px;
	background:url(../images/m_membership.gif) no-repeat 0 0;
}
#joinNow{
	display:block;
	width:131px;
	height:68px;
	background:url(../images/m_joinnow.gif) no-repeat 0 0;
}
/* buttons */
.buttons{
	padding:0px;
}
.flashplayer{
	background:url(../images/flashplayer.gif) no-repeat center bottom;
	width:540px;
	height:22px;
	position:relative;
	bottom:22px;
}

.flashplayer a{
	display:block;
	width:697px;
	height:27px;
	text-decoration:none;
}
/* friends section */
.friendsSample{
	text-align:center;
	margin:8px 3px;
}
.friendsContainer{
	width:920px;
	margin:0 auto;
}
.friendsSample .updated{
	color:#30393F;
	font-size:11px;
	text-align:left;
	text-transform:uppercase;
}
.friendsSample .updated2{
	color:#30393F;
	font-size:9px;
	text-align:left;
	text-transform:uppercase;
}
.friendsSample img{
	margin-bottom:2px;
}
.photosetaBox{
	background:url(../images/latest_pics.jpg) no-repeat 0 0;	
}
.blogBox{
	background:url(../images/blog_bkg.jpg) no-repeat 0 0;	
}
.twitterBox{
	background:url(../images/twitter_bkg.gif) no-repeat 0 0;	
}